Apache JMeter

## org.apache.jmeter.report
Interface ReportChart

All Known Implementing Classes:
  AbstractChart, BarChart, LineChart

    public interface ReportChart

Method Summary
`JComponent` `renderChart(List<DataSet> data)` The method takes a list of the DataSet items.

Method Detail

### renderChart

    JComponent renderChart(List<DataSet> data)

  The method takes a list of the DataSet items. It is up to the chart class to extract the data and use it to render a graphic.

  Parameters:
    `data` - list of DataSet
  Returns:
    the component

Apache JMeter

Copyright © 1998-2010 Apache Software Foundation. All Rights Reserved.